
# this is for the default ANSYS ICEM CFD functionality

# Removed visual3p related menus from icemcfd version 14.0 or higher gui 
return

set aie_guiOpt(topTTKRF)      post/post.ttkrf
set aie_guiOpt(winTitle)      "ANSYS ICEM CFD Post Processing"

set aie_guiOpt(withMedModel)  0
set aie_guiOpt(withMedGWin)   0
set aie_guiOpt(treeGeom)      top
set aie_guiOpt(iconZoneStyle) V3StandALone

set aie_guiOpt(initLicense)   0
set aie_guiOpt(v3ExitCmd)     "v3_exit \"Exit Post Processing\""

set aie_guiOpt(initAfterCmd)  "aie_setup_v3p_first"

set aie_guiOpt(gradBackground) 1
set aie_guiOpt(wbStyleAxes)    1

#set aie_guiOpt(wbStyleCircle)  1
#set v3_guiOpt(withDValidUp) 1

set env(AI_ENV_CFD) 1
set toplevel(use_sub) 1
